Subject: Re: [[email-masked]: bug#44772: 2 test failures in automake 1.16.3]

From: Reuben Thomas <[email-masked]>
Date: Sat, 21 Nov 2020 22:03:02 +0000

On Sat, 21 Nov 2020 at 22:01, Karl Berry <[email-masked]> wrote:

>
> By the way, I don't think that find command (or the cp -p for that
> matter) is excessively portable. But I guess we don't much care about
> crufty systems for vala support. --thanks, karl.
>

They are both using only POSIX-2008 features; these days I think that ought
to be good enough!

-- 
https://rrt.sc3d.org